﻿.home-contact{background-color:#01A9E0}
.home-banner .indexbanner-text{transform:none;text-align:left}
.home-banner .indexbanner-text .title{color:#f42752;line-height:1.2;font-style:italic;font-size:2.5vw}
.home-banner .indexbanner-text.bannertxt2 .title{font-size:3vw;margin-bottom:.2vw}
.home-banner .indexbanner-text.bannertxt3 .title{margin-bottom:.6vw}
.home-banner .indexbanner-text .text{color:#666;line-height:1.5;font-size:1.05vw}
.home-banner .indexbanner-text.bannertxt2 .text{font-size:1vw}
.home-banner .indexbanner-text.bannertxt1{top:4%;width:50%;left:28%}
.home-banner .indexbanner-text.bannertxt2{top:4%;width:27%;left:50.5%}
.home-banner .indexbanner-text.bannertxt3{top:11%;width:50%;left:29%}
@keyframes bannerani{0%{opacity:0;margin-top:30px}
100%{opacity:1;margin-top:0}}
@media (min-width:1025px){.home-banner .swiper-slide.swiper-slide-active img{animation:none}}
@media (max-width:768px){.home-banner .indexbanner-text .text{display:none}
.home-banner .indexbanner-text{transform:translateY(-50%)}
.home-banner .indexbanner-text.bannertxt1{top:20%;}
.home-banner .indexbanner-text.bannertxt2{top:25%;}
.home-banner .indexbanner-text.bannertxt3{top:22%;}}